{
  "path": "food_organics/military_ration",
  "recipe": {
    "inputs": {
      "ration_pack": 2,
      "nutrient_paste": 1
    },
    "output": {
      "military_ration": 1
    },
    "craft_time_seconds": 30
  },
  "craft": {
    "type": "food_organics",
    "subCategory": "misc",
    "id": "food_organics:misc:food_organics_military_ration"
  }
}